<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.2.8">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2016-06-11-1954.5-BF-R.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457551.32951</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>0.13333</GeoLongDeg>
    <GeoLatDeg>45.63333</GeoLatDeg>
    <Observer>BF</Observer>
    <ImageInfo>R</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>232.2</CenterXPixel>
    <CenterYPixel>240.8</CenterYPixel>
    <EquatorialRadiusPixel>130.4</EquatorialRadiusPixel>
    <RotationAngleDeg>1.000</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>90.42</CM1Deg>
    <CM2Deg>318.56</CM2Deg>
    <CM3Deg>357.89</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.5169</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
